.btn.btn-round {border: 1px solid #222222;color: #222222;border-radius: 24px;-webkit-border-radius: 24px;-moz-border-radius: 24px;padding: 6px 25px}
.btn.btn-round.btn-danger {background: #fff;border-color: #DF0000;color: #DF0000}
.page.profile {position: relative;padding: 50px 0}
.page.profile h1 {font-size: 24px;font-weight: 400;margin: 0 0 25px}
.page.profile h1 strong {font-weight: 700}
.page.profile .settings-row {}
.page.profile .settings-row:not(:last-of-type) {margin-bottom: 15px}
.page.profile .settings-name {font-weight: 700}
.page.profile .settings-value {}
.profile_page__tab_head {position: relative;display: flex;align-items: center;margin: 35px 0 40px}
.profile_page__tab_head [data-left],
.profile_page__tab_head [data-right] {border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;outline: none;border: none;background: #e1e1e1;z-index: 2}
.profile_page__tab_head [data-left]:focus,
.profile_page__tab_head [data-right]:focus {outline: none !important}
.profile_page__tab_head [data-left] svg,
.profile_page__tab_head [data-right] svg {height: 17px;top: 1px;position: relative}
.profile_page__tab_head .profile_page__tab_head__button {position: relative;z-index: 1}
.profile_page__tab_head .profile_page__tab_head__button:hover:after {position: absolute;content: '';height: 40px;width: 95px;top: -2px;z-index: -1}
.profile_page__tab_head .profile_page__tab_head__button--left {margin-right: 10px}
.profile_page__tab_head .profile_page__tab_head__button--left:hover:after {background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);transform: matrix(-1, 0, 0, 1, 0, 0)}
.profile_page__tab_head .profile_page__tab_head__button--right {margin-left: 10px}
.profile_page__tab_head .profile_page__tab_head__button--right:hover:after {right: 0;background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%)}
.profile_page__tab_head ul {display: flex;list-style: none;justify-content: space-between;padding: 0;margin: 0;overflow-x: auto;overflow-y: hidden;white-space: nowrap;scrollbar-width: none}
.profile_page__tab_head ul::-webkit-scrollbar {width: 0;height: 0;}
.profile_page__tab_head ul li {margin: 0 6px}
.profile_page__tab_head ul li:first-of-type {margin-left: 0}
.profile_page__tab_head ul li:last-of-type {margin-right: 0}
.profile_page__tab_head ul li a {font-weight: 700;background: #F4F4F4;border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;color: #222222;padding: 5px 20px;display: inline-block;font-size: 14px}
.profile_page__tab_head ul li a.active {background: #222222;color: #fff}
.profile_page__links {margin: 0 0 10px}
.profile_page__links .btn {margin: 0 12px 10px 0}
.profile_page__links .btn:first-of-type {margin-left: 0}
.profile_page__tab_content {}
.profile_page__side {}
@media (max-width: 768px) {
    .profile_page__left {order: 2}
    .profile_page__side {order: 1}
}
.profile_page__side_tabs {list-style: none;padding: 0;margin: 0}
@media (min-width: 440px) AND (max-width: 768px) {
    .profile_page__side_tabs {display: grid;grid-template-columns: repeat(2, 2fr);margin-bottom: 20px}
}
@media (max-width: 439px) {
    .profile_page__side_tabs {margin-bottom: 20px}
}
.profile_page__side_tabs li {margin: 0 0 10px}
.profile_page__side_tabs li a {display: flex;align-items: center;text-decoration: underline}
.profile_page__side_tabs li a svg {width: 24px;margin: 0 5px 0 0}
.profile_page__side_tabs li a.active {color: #DF0000;border: none !important;padding-bottom: 0;font-weight: normal;text-decoration: none}
.profile_page__side_tabs li a.active svg path {stroke: #DF0000 !important}
/*User Tariff*/
.user_tariff {border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border: 1px solid #222222;padding: 30px 20px}
.user_tariff__inner {display: flex;align-items: center;justify-content: space-between}
@media (max-width: 768px) {
    .user_tariff__inner {flex-direction: column}
}
.user_tariff__info {font-size: 13px;color: rgba(0,0,0,.6);margin: 10px 0 0}
.user_tariff__subtariff:first-of-type {
    margin: 5px 0 0;
}
.user_tariff__subtariff {
    font-size: 13px;
    color: rgb(27 121 27);
    padding: 0 0 0 15px;
}
.user_tariff .user_tariff--title {font-size: 1.125em;font-weight: 700}
.user_tariff .user_tariff--title a {color: #000;text-decoration: underline}
.user_tariff .user_tariff--title a:hover {text-decoration: none}
.user_tariff .user_tariff--title b {}
.user_tariff .user_tariff--expire {font-size: 14px}
.user_tariff .user_tariff--expire b {}
.user_tariff.empty {border-color: #DF0000;justify-content: center}
.user_tariff.empty .user_tariff--title {color: #DF0000; text-align: center}
/*Profile news*/
.profile_news__ul {padding: 0;list-style: none; position: relative}
.profile_news__ul .profile_news {}
.profile_news__blur {
    padding: 30px 0;
    background: rgba(255,255,255,.95);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border: 1px solid #DF0000;
    bottom: 0;
    color: #DF0000;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 9;
}
.profile_news__blur h4 {
    margin: 0 0 10px;
}
.profile_news__blur p {
    margin: 0;
}
.profile_news {position: relative;padding: 0 0 20px;margin: 0 0 20px;border-bottom: 1px solid rgba(0, 0, 0, 0.15)}
.profile_news .profile_news__title {display: flex;align-items: center;justify-content: space-between;margin: 0 0 10px}
.profile_news .profile_news__title .profile_news__title--link {font-weight: 700;font-size: 18px}
/*.profile_news .profile_news__title .profile_news__title--link a:hover {text-decoration: underline}*/
.profile_news .profile_news__title .profile_news__title--date {font-size: 14px}
.profile_news .profile_news__text {font-size: 15px}
.profile_news .profile_news__text p:not(:last-of-type) {margin: 0 0 10px}
.profile_news .profile_news__info {display: flex;justify-content: space-between;align-items: center}
.profile_news__more {text-align: center}
/*Subscribe Box*/
.subscribe_box {border: 1px solid #222222;border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;padding: 20px;position: relative;z-index: 1}
.subscribe_box .bg {position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: -1;border-radius: 1em}
.subscribe_box__tabs {padding: 0 15px 20px;margin: 0;border-bottom: 1px solid #222222;display: flex;justify-content: space-between;list-style: none}
.subscribe_box__tabs li {}
.subscribe_box__tabs li a {font-weight: 700;font-size: 18px;color: rgba(34,34,34,0.35);transition: 0.3s ease}
.subscribe_box__tabs li a:hover {color: rgba(34,34,34,1)}
.subscribe_box__tabs li a.active {color: rgba(34,34,34,1);border: none !important;padding-bottom: 0}
.subscribe_box__content {}
.subscribe_box--message {font-size: 15px;text-align: center;padding: 30px 0 0}
.subscribe_box--message h4 {margin: 0 0 20px;font-size: 18px;}
.subscribe_box--message p {margin: 0 0 0}
.subscribe_box--notice {color: #DF0000}
.subscribe_box--items {display: grid;grid-template-columns: repeat(1, 2fr);font-size: 15px;padding: 0}
@media (max-width: 768px) {
    .subscribe_box--items {grid-template-columns: repeat(1, 2fr)}
}
.subscribe_box--items li {list-style: none;position: relative;padding-left: 25px;color: #222222;margin-bottom: 5px}
.subscribe_box--items li:before {content: '';background-image: url("data:image/svg+xml,%3Csvg width='18' height='13' viewBox='0 0 18 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 1L6 12L1 7' stroke='%23222222' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");width: 16px;height: 14px;position: absolute;left: 0;top: 5px}
.subscribe_box--items li.disable {color: #959595}
.subscribe_box--items li.disable:before {width: 14px;background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 1L1 13' stroke='%23959595' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M1 1L13 13' stroke='%23959595' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A")}
.subscribe_box--button {display: flex;justify-content: center;margin: 30px 0 0}
.subscribe_box--button .btn {background-color: #222222;border: none;font-size: 0.9375em !important;padding: 15px 45px !important;transition: 0.3s ease}
.subscribe_box--button .btn span {font-size: 1.6em;font-weight: 700}
.subscribe_box--button .btn:hover {background-color: #222222;opacity: 0.7}
.profile_form_buttons {text-align: center}
.profile_form_buttons .btn {background-color: #222222;color: #fff;border: none;padding: 15px 45px}
.profile_form_group {margin-bottom: 15px}
.profile_form_group label {display: block;font-weight: 700}
.profile_form_group textarea {font-style: italic;font-size: 15px;border: 1px solid #222222;border-width: 0 0 1px 0;outline: none;width: 100%}
.profile_page .accordion-img {margin-bottom: 72px}
.profile_page .accordion-icon {right: 1px;top: calc(50% - 12px);width: 18px;height: 18px;background-image: url("data:image/svg+xml,%3Csvg width='28' height='32' viewBox='0 0 28 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.2932 6.66675V25.3334' stroke='%23222222' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.29761 16H22.2888' stroke='%23222222' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");}
.profile_page .expand-area {color: #222;font-size: 1.275em;font-weight: bold;max-width: 740px;line-height: 1.5rem}
.profile_page .max-w-1040 .accordion-area {padding: 34px 90px 38px 0}
.profile_page .accordion-text {font-size: 0.95em;color: #222;line-height: 1.4rem}
.profile_page .btn-primary:focus {border: none;background-color: #222}

.profile_page .mailing-area {border-bottom: 1px solid rgba(0, 0, 0, 0.15);padding-bottom: 30px;margin-bottom: 25px}
.profile_page .mailing-name {font-size: 1.2em;color: #222;font-weight: 700;padding-bottom: 8px}
.profile_page .mailing-info {font-size: 0.9375em;color: #222;line-height: 1.5rem}
.profile_page .mailing-time {font-size: 0.9375em;color: #222;line-height: 1.5rem;font-style: italic}
.profile_page {}
.profile_page {}
.checkbox-profile {position: relative}
.checkbox-profile input {visibility: hidden;position: absolute}
.checkbox-profile label {cursor: pointer;width: 42px;height: 23px;border-radius: 25px;border: 1px solid #222;display: block;background-color: #222;background-repeat:no-repeat;background-image: url("data:image/svg+xml,%3Csvg width='7' height='7' viewBox='0 0 7 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle r='3' transform='matrix(1 0 0 -1 3.5 3.5)' stroke='white'/%3E%3C/svg%3E%0A");background-position: 25px 7px}
.checkbox-profile input + label > span {right: -1px;left: auto;width: 19px;height: 19px;border-radius: 50%;background-color: #fff;position: relative;display: block;top: 1px;transition-duration: 300ms;transition-timing-function: ease-in}
.checkbox-profile input:checked + label > span {right: -20px;left: auto;background-color: #222;transition-duration: 300ms;transition-timing-function: ease-in}
.checkbox-profile input:checked + label {border: 1px solid #222;background-color: #fff;background-image: url("data:image/svg+xml,%3Csvg width='1' height='8' viewBox='0 0 1 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0.5' y1='0.5' x2='0.5' y2='7.5' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E ");background-position: 11px 7px}